﻿<%@ Page Language="VB" MasterPageFile="~/MasterPage/threecolumn.master" AutoEventWireup="false" Inherits="LeCroy.Website.Support_SoftwareDownload_Agreement" Codebehind="Agreement.aspx.vb" %>
<%@ MasterType VirtualPath="~/MasterPage/threecolumn.master" %>
<asp:Content ID="Content1" ContentPlaceHolderID="LeftColumn" runat="server">
    <ul>
        <asp:Literal ID="lb_leftmenu" runat="server" />
        <asp:Panel ID="pn_leftmenu" runat="server">
            <ul><asp:Literal ID="menulabel" runat="server" /></ul>
        </asp:Panel>
        <asp:Panel ID="pn_leftsubmenu" runat="server">
            <ul><asp:Literal ID="submenulabel" runat="server" /></ul>
        </asp:Panel>
    </ul>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="CenterColumn" runat="server">
    <div class="intro">
        <p align="left"><img src="<%= rootDir%>/images/category/headers/hd_download.gif" alt="Software Download"> <br><br></p>
		<table>
            <tr>
                <td>
                    <h2>LECROY CORPORATION ("LECROY")</h2>
                    <h2>SOFTWARE END-USER LICENSE AGREEMENT ("EULA")</h2>
                    <p><strong>IMPORTANT &ndash; PLEASE READ CAREFULLY: THIS EULA IS A CONTRACT BETWEEN YOU (EITHER AN INDIVIDUAL OR A SINGLE ENTITY) AND LECROY FOR SOFTWARE (DEFINED BELOW). BY CLICKING "I ACCEPT," INSTALLING, USING, ACCESSING, OR DOWNLOADING THE SOFTWARE, YOU ACCEPT ALL THE PROVISIONS BELOW. THIS EULA SETS FORTH THE EXCLUSIVE TERMS AND CONDITIONS FOR YOUR USE OF THE ENCLOSED SOFTWARE. IF YOU DO NOT AGREE WITH THESE PROVISIONS, CLICK "I REJECT," OR DO NOT DOWNLOAD, INSTALL, USE OR ACCESS THE SOFTWARE.  RETURN THE MEDIA ON WHICH THIS SOFTWARE RESIDES AND ANY OTHER RELATED MATERIALS, SEALED AND UNUSED, TO THE PLACE OF PURCHASE WITHIN 15 DAYS OF PURCHASE FOR A FULL REFUND.</strong></p>
                    <p><b>Software</b> &ldquo;Software&rdquo; means (a) all files or other contents constituting computer software, whether available on associated media or "online" including, without limitation, LeCroy's and any third-party licensor's (collectively, &ldquo;Licensors&rdquo;) software; (b) related written materials (&ldquo;Documentation&rdquo;); and (c) any modifications, upgrades, updates, enhancements, and derivative works to the original software licensed to you (collectively, &ldquo;Updates&rdquo;).
                    <p><b>Copyright and Trademarks</b>- The Software and any copies are owned by Licensors, and its structure, organization, and code are Licensors' valuable trade secrets. The Software is protected by U.S. copyright and other intellectual property laws and international treaties. You may not copy the Software. Except for the license rights granted below, you acknowledge that title and ownership of the Software and all property rights related to the Software, regardless of form, will remain Licensors' exclusive property.  This EULA does not grant you any rights in connection with LeCroy trademarks or service marks.
                    <p><b>General License Grant</b>- The Software is licensed to you, not sold. LeCroy grants you a limited, non-exclusive license to install, use, access, display, and run one copy of the Software on an unlimited number of computers so long as they are all physically located at one address and to use the Documentation in connection therewith.  All rights not expressly granted are reserved by LeCroy.
                    <p><b>Source Code License Grant</b>-  To the extent the Software or the media on which the Software is provided contains any source code (&ldquo;Source Code&rdquo;),  other than Automation/API or Verification Script Engine script files, LeCroy grants you a limited, non-exclusive license to install, use, copy, and modify the Source Code (provided that you conspicuously and appropriately publish on each copy or modification the copyright notice and disclaimer of warranty accompanying this EULA; keep intact all the notices that refer to this EULA and to the absence of any warranty; and give any other recipients of the Source Code a copy of this EULA along with the Source Code) on an unlimited number of computers so long as they are all physically located at one address and only as necessary to develop an interface(s) between your products and the Software.  For Automation/API or Verification Script Engine script files, LeCroy grants you a limited, non-exclusive license to install, use, copy, and modify the Source Code on an unlimited number of computers.  NOTE: LeCroy disclaims all warranties and all liability for any alterations, modifications, interfaces and all other similar adaptations you create in connection with the Source Code.  All rights not expressly granted are reserved by LeCroy.</p>
                    <p><b>No Reverse Engineering</b>- You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of all or any part of the Software, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.</p>
                    <p><b>Transfer</b>- You agree not to allow others to use any registration key provided with the Software.  You may not sell, rent, lease, sublicense or lend the Software.  You may, however, permanently transfer all your rights in the Software to a third party pursuant to a merger or sale of substantially all your assets so along as such third party agrees in writing to abide by and be bound by the provisions of this EULA and you retain no part of portion of the Software, Documentation or other related materials. </p>
                    <p><b>Limited Warranty</b>- LeCroy warrants for 90 days after purchase for you alone, that the Software, when installed and operated pursuant to the Documentation, will materially perform according to the Documentation. LeCroy does not warrant the Software will be error-free. In the event of a material error, you agree to provide LeCroy with sufficient detail to allow reproduction of such error. As LeCroy's entire liability (in contract, tort, or otherwise) and your exclusive remedy for any such error, LeCroy will reasonably attempt to correct such error. However, LeCroy is not responsible for any error in Software you modified, misused, or damaged. Any replacement Software will only be warranted for the remainder of the original 90 day period. THE FOREGOING STATES YOUR SOLE AND EXCLUSIVE REMEDIES. THE LIMITED WARRANTY ABOVE GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE OTHER RIGHTS THAT MAY VARY BY JURISDICTION. Some jurisdictions do not allow exclusion of implied warranties or limitations on how long an implied warranty may last. Any implied warranties are limited to 90 days from purchase, as permissible. EXCEPT AS SET FORTH ABOVE, YOU RECEIVE NO WARRANTIES, EXPRESS, IMPLIED, STATUTORY, OR OTHERWISE; AND LECROY SPECIFICALLY DISCLAIMS ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. </p>
                    <p><b>Liability Limitation</b> LICENSORS SHALL NOT BE LIABLE FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR DIRECT DAMAGES CONCERNING THE SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY BEFOREHAND. IN NO EVENT WILL LICENSORS' LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR OTHERWISE, EXCEED THE AMOUNT YOU PAID FOR THE SOFTWARE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE MAY NOT APPLY TO YOU.</p>
                    <p><b>General Provisions </b>- This EULA is governed by California law excluding its conflicts of laws rules. It is not governed by the United Nations Convention on Contracts for the International Sale of Goods, the application of which is hereby excluded. If any provision is held to be invalid or unenforceable by a court of competent jurisdiction, the remaining provisions shall continue in full force and effect. You agree not to ship, transfer, or export or use the Software in any manner prohibited by the U.S. Export Administration Act or any other export laws, rules or regulations. The license above automatically terminates upon your failure to comply with this EULA, in which event you agree to immediately destroy all copies of the Software. </p>
                    <p><b>Entire Agreement </b>- This EULA constitutes the entire agreement between you and LeCroy and supersedes any prior agreement or understanding, written or oral, relating hereto. This EULA may only be modified in a writing signed by a LeCroy authorized officer, although LeCroy may vary the terms of this EULA in connection with the licensing of any Updates to you.</p>
                    <p><strong>U.S. Government</strong>- The Software and Documentation are &ldquo;Commercial Items&rdquo;, as defined in 48 CFR 2.101, consisting of &ldquo;Commercial Computer Software&rdquo; and &ldquo;Commercial Computer Software Documentation&rdquo;, as defined in 48 CFR 12.212 or 48 CFR 227.7202, as applicable. The Commercial Computer Software and Commercial Computer Software Documentation are licensed to U.S. Government end users pursuant to the provisions of this EULA. Unpublished-rights reserved under the copyright laws of the U.S. </p>
                    <p><b>License Compliance</b>- You agree that upon LeCroy's request, you will fully document and certify within 30 days that your use of the Software is in conformity with this EULA or any applicable terms pursuant to licenses under any Updates. </p>
                    <p><b>Notices</b> - This EULA is in the U.S. English language only, which language shall be controlling in all respects, and all versions hereof in any other language shall not be binding on the parties hereto. All communications pursuant to this EULA shall be in the U.S. English language.  Any notices, comments or questions concerning this EULA should be mailed to Attn: Corporate Counsel, LeCroy Corporation, 3385 Scott Boulevard, Santa Clara, CA 95054-3115 or sent via facsimile to 408-727-6622.</p>
                </td>
            </tr>
            <tr>
                <td><center><br /><asp:Button ID="Accept" runat="server" Text="I Accept" />&nbsp;&nbsp;&nbsp;<asp:Button ID="Reject" runat="server" Text="I Reject" /></center></td>
            </tr>
        </table><br /><br />
    </div>
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="RightColumn" runat="server">
    <div class="greyPadding"></div>
</asp:Content>